# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2018-06-29 03:43
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('backend', '0020_auto_20180530_1147'),
    ]

    operations = [
        migrations.AlterField(
            model_name='billinfo',
            name='AmountsPayable',
            field=models.FloatField(),
        ),
        migrations.AlterField(
            model_name='billinfodaily',
            name='AmountsPayable',
            field=models.FloatField(),
        ),
    ]
